CVE-2023-47829

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Nov 22, 2023
Updated: Nov 28, 2023
CWE ID 79

Summary

CVE-2023-47829 is a vulnerability known as Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') in the Codez Quick Call Button plugin versions 1.2.9 and below. This vulnerability has a base severity rating of MEDIUM with a base score of 5.9. The privileges required to exploit this vulnerability are HIGH, and user interaction is required. The attack vector is through the network, and the impact on integrity and confidentiality is low. The CVSS vector string for this vulnerability is CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:L. It is recommended to update to the latest version of the plugin or apply any available patches to mitigate the risk associated with this vulnerability.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47829 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options